 /*CLEAN theme. NOTE: This widget will have multiple themes*/


@font-face {
    font-family: 'nexa_boldregular';
    src: url('Nexa Bold-webfont.eot');
    src: url('Nexa Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('Nexa Bold-webfont.woff2') format('woff2'),
         url('Nexa Bold-webfont.woff') format('woff'),
         url('Nexa Bold-webfont.ttf') format('truetype'),
         url('Nexa Bold-webfont.svg#nexa_boldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'nexa_lightregular';
    src: url('Nexa Light-webfont.eot');
    src: url('Nexa Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('Nexa Light-webfont.woff2') format('woff2'),
         url('Nexa Light-webfont.woff') format('woff'),
         url('Nexa Light-webfont.ttf') format('truetype'),
         url('Nexa Light-webfont.svg#nexa_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* CLEAR DEFAULT STYLES */
html, body, div, h1, h2, h3, h4, img, ul, p, blockquote, table{
    margin: 0px;
    padding: 0px;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
    font-weight: 100;
}

h1{
	font-family: 'nexa_lightregular', Arial, sans-serif;
	color: #fff;
	font-size: 5em;
	letter-spacing: -.2px;
	font-weight: bold;
	line-height: 1;
	padding-top: 30px;
}

h2{
	font-family: 'nexa_boldregular', Arial, sans-serif;
	color: white;
	font-size: 2.6em;
	letter-spacing: -.5px;
	font-weight: bold;
	line-height: 1;
	padding-bottom: 5px;
}

p, li{
	color: #fff;
	font-family: Arial, sans-serif;
	font-size: 1.8em;
	line-height: 1.2em;
}

#wrapper{
	position: relative;
	width: 100%;
	height: 100%;
}

/******************************** SLIDER *********/

#slider{
	position: relative;
	height: 100%;
	min-height: 1080px;
	width: 100%;
	max-width: 1920px;
	margin: 0 auto;
}

.slide{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	display: none;
}

#news_slider{
	width: 100%;
	height: 230px;
	background: #3C3C3C;
	margin-left: 15px;
	position: relative;
}

.slide_content{
	float: left;
	width: 100%;
	height: 100%;
	overflow: hidden;
	cursor: pointer;
}

.slide_content img{
	height: 100%;
}

.slider_nav_direction{
	position: relative;
	background: #f23;
	margin: 0;
	padding: 0;
	list-style: none;
	display: none;
}

.slider_nav_direction li a {
	width: 25px;
	height: 25px;
	margin: 0;
	display: block;
	position: absolute;
	top: 20px;
	cursor: pointer;
	opacity: .7 text-indent: -9999px;
}

.slider_nav_control{
	position: absolute;
	bottom: 10px;
	width: 100%;
	height: 18px;
	overflow: hidden;
	margin: 0;
	padding: 0;
	list-style: none;
	z-index: 499;
}

#nav_control_blips{
	margin: 0 auto;
	list-style: none;
	width: 0px;
	zoom: 1;
	z-index: 500;
}

#nav_control_blips li{
	width: 18px;
	height: 36px;
	display: inline-block;
	position: relative;
	background-image: url(../images/bullets-inv.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	cursor: pointer;
	opacity: .4;
}

.img{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	background-repeat: no-repeat;
	background-position: center center;
	pointer-events:none;
}

.hedr{
	width: 100%;
	text-align: center;
	color: white;
	text-transform: uppercase;
	/*text-decoration: underline;*/

}

.prev{
	left: 20px;
	background: url(../images/nav_left_d.png) no-repeat 0 0;
	text-indent: -9999em;
}

.next{
	left: 46px;
	background: url(../images/nav_right_d.png) no-repeat 0 0;
	text-indent: -9999em;
}


.text_box{
	position: absolute;
	height: auto;
	opacity: 0;
}


